XAMPP is currently only availably as 32 bit application. Pl

Problems with the Linux version of XAMPP, questions, comments, and anything related.

XAMPP is currently only availably as 32 bit application. Pl

Postby amine-louni » 04. November 2018 15:35

i installed xampp on my machine (fedora 29 64 bits)from the official web site (i download the 64 bits version) , i run machine 64 bits , the prgram has installed normally but when i tried to launch it

Code: Select all
/opt/lampp/lampp start
it show s up the error
Code: Select all
XAMPP is currently only availably as 32 bit application. Please use a 32 bit compatibility library for your system.

XAMPP is currently only availably as 32 bit application. Please use a 32 bit compatibility library for your system.
how can i run xampp on my fedora 29 64 bits?
amine-louni
 
Posts: 1
Joined: 04. November 2018 15:27
XAMPP version: 7.2
Operating System: fedora

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests